/* ——————————————————————————————————————————
File: styles_ie.css
Site: Beauty Paradise

Version: 18 Apr 2013
# Browsers: IE 6, IE 7
————————————————————————————————————————— */

/* Zooms */
#header, #header_logo_link, #header_phone, #header_search, #header_menu, #header_nav, #shopping_bag, #inner, #l_col, #l_col .menu_data, #l_col .menu_data ul li, #content, #content .tform input.checkbox, #content .service_block, #content .service_content, #content .service_links, #content .service_links img, #content .service_image_mask, #footer, #footer_info, #footer_menu img { zoom: 1; }
/* X. Zooms */

#outer { _height: 100%; }
#header_nav { _left: 416px; _font-size: 1px; _line-height: 1px; }
#l_col .menu_block .divider { _font-size: 1px; _line-height: 1px; }
#content { _padding-left: 31px; }
#content .tform input.checkbox { position: relative; z-index: 1; left: -3px; margin-top: 0; }
#content .service_content { _margin-left: 117px; }
#content a.service_title { line-height: 28px; }

#content .service_image_mask { _background: transparent !important; }